<?php 

session_start();

$Token=!empty($_REQUEST['Token_appquadrata'])?$_REQUEST['Token_appquadrata']:'';

if ($Token=="UkKA1590") {

  $sessionactive = array_key_exists('onloginhome_appquadrata', $_SESSION) ? $_SESSION['onloginhome_appquadrata'] : '';

  if ($sessionactive==1) {

  echo $_SESSION['onloginhome_appquadrata'];

  }

}

?> 

